Document: ycm
Title: YCM Manual
Author: Istituto Italiano di Tecnologia (IIT)
Abstract: This manual describes what ycm is
 and how it can be used to
 simplify a CMake build system or to create a superbuild.
Section: Programming

Format: HTML
Index: /usr/share/doc/ycm-cmake-modules/html/index.html
Files: /usr/share/doc/ycm-cmake-modules/html/*.html
